.data-table {
  --easy-table-header-font-size: 14px;
  --easy-table-header-height: 50px;

  --easy-table-body-row-height: 50px;
  --easy-table-body-row-font-size: 14px;

  --easy-table-footer-font-size: 14px;

  --easy-table-footer-height: 50px;

  --easy-table-rows-per-page-selector-width: 70px;
}
